.nth { 
  display: block;
}

body {
  text-align: center;
  min-width: 800px;
  padding: 0;
  margin: 0;
}

.head-title a {
  font-size: 8vw;
}

.head-subtitle a { 
  font-size: 1vw;
}

#wrapper {
  text-align: left;
  padding: 0;
  border-radius: 10px;
  border-top-left-radius: 3em;
  border-top-right-radius: 3em;
  position: relative;
}

#content {
  margin: 0 0 20px 0;
}

#content_slim {
  margin-right: 200px;
}

#side {
  position: absolute;
  width: 180px;
  margin: 0;
  right: 10px;
  top: 0px;
  background: rgba(255, 255, 255, 0.25);
  border-top-right-radius: 3em;
  min-height: 100vh;
}

#side .inner {
  padding-top: 1px;
  margin: 0 10px 10px 10px;
}

#footer {
  margin-top: 10px;
  clear: both;
}

#footer .inner {
  margin: 10px;
}


#header .bar { 
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0px;
  font-size: 90%;
  padding: 0px;
}

#header img {
  border-bottom: 1px solid #ddd;
}

.txt { 
  width:560px;
}

div.unitdesign {
  width: 190px;
}

h2 {
    font-size: 5vw;
}
